USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'010', N'ARCHIVING', N'hesti.asrianingsih', CAST(N'2017-01-31T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'ORDERING', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', N'POSS', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'ETD', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'INVOICE & SHIPMENT', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', N'MASTER DATA', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'6', N'REPORT', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'7', N'INTERFACE FILE', N'alira.agi', CAST(N'2016-03-21T14:31:33.197' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'8', N'PACKING', N'Alira.Ria', CAST(N'2016-05-18T14:26:21.973' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'9', N'READY CARGO', N'alira.ria', CAST(N'2016-10-04T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'PACKING', N'RIA', CAST(N'2016-11-09T16:15:41.487' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D02', N'VANNING', N'agi', CAST(N'2017-01-19T11:08:00.113' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D03', N'PACKING ORDER', N'hesti', CAST(N'2017-02-07T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D04', N'GOOD ISSUE', N'hesti.asrianingsih', CAST(N'2017-04-06T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DS', N'Daily Supplier', N'agi', CAST(N'2017-08-02T11:31:53.277' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DS009', N'SEND ORDER TO ADM', N'Yoni', CAST(N'2018-02-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'E01', N'ARCHIVING', N'hesti.asrianingsih', CAST(N'2017-01-31T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F01', N'EXPORT ACCECORIES', N'AGI', CAST(N'2016-05-03T10:43:30.840' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'EXPORT ADMINISTRATION', N'AGI', CAST(N'2016-04-15T10:44:18.623' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'INVOICE & SHIPMENT', N'AGI', CAST(N'2016-04-15T10:44:18.623' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F17', N'PACKING', N'AGI', CAST(N'2016-08-25T16:15:41.487' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'FDD', N'FORMD DATA UPLOAD', N'AGI', CAST(N'2017-03-15T11:19:21.393' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'OD', N'Cancel Order', N'fid.mario', CAST(N'2018-03-02T16:24:01.420' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PR006', N'SEND GR TO ADM', N'Yoni', CAST(N'2018-02-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'Shipment Service', N'spex.admin', CAST(N'2018-05-25T09:29:59.330' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SM', N'Service Mapping', N'spex.admin', CAST(N'2018-05-25T09:29:59.363' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SP', N'Service Price', N'spex.admin', CAST(N'2018-05-25T09:29:59.363' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'Monthly Order Planning', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX02', N'Delivery Arrangement', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX03', N'OBR', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'Manifest Receiving', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'Part Receiving (Sorting)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'Packing', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'Vanning', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX08', N'Pipeline (KPI)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX09', N'POSS', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX10', N'Common', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX11', N'Case Grouping Maintenance', N'alira.salman', CAST(N'2018-02-14T10:00:16.693' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX12', N'Addressing Flow Rack Master', N'FID.Diman', CAST(N'2018-11-27T14:48:54.557' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX13', N'Maintenance Stock Master', N'FID.Muhajir', CAST(N'2018-11-27T14:41:30.877' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:41:30.877' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX14', N'Problem Report', N'FID.Muhajir', CAST(N'2018-11-14T11:10:42.130' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-14T11:10:42.130' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX15', N'Order Calculation Batch', N'FID.Muhajir', CAST(N'2018-11-27T14:41:46.150' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:41:46.150' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX16', N'Inquiry Stock', N'FID.Muhajir', CAST(N'2018-11-27T14:41:37.283' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:41:37.283' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX17', N'Picking List', N'FID.Diani', CAST(N'2018-11-19T13:44:33.867' AS DateTime), N'FID.Diani', CAST(N'2018-11-19T13:44:33.867' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX18', N'Stock Pipeline Inquiry', N'FID.Muhajir', CAST(N'2018-11-27T14:41:53.270' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:41:53.270' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX19', N'Warehouse Inquiry', N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX20', N'Picking Operation Non Mobile', N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX21', N'Part Stock Receiving Inquiry', N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:08:15.973' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX22', N'Cancellation And Reorder', N'FID.Diani', CAST(N'2018-12-12T10:37:31.080' AS DateTime), N'FID.Diani', CAST(N'2018-12-12T10:37:31.080' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX24', N'Manual Order Creation', N'FID.Diani', CAST(N'2019-01-04T13:25:21.857' AS DateTime), N'FID.Diani', CAST(N'2019-01-04T13:25:21.857' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX25', N'Problem Report Creation', N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.440' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.440' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX26', N'Send Problem Report To IPPCS', N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.480' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.480' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX27', N'Problem Report Inquiry', N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.487' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:54.487' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX28', N'LPOP Synchronize Data', N'FID.Muhajir', CAST(N'2019-01-08T10:53:42.010' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-08T10:53:42.010' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX29', N'Interface Sub manifest from IPPCS Batch', N'FID.Ridwan', CAST(N'2019-01-10T09:32:52.213' AS DateTime), N'FID.Ridwan', CAST(N'2019-01-10T09:32:52.213' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX30', N'Interface Update Problem Report Status', N'FID.Muhajir', CAST(N'2019-02-07T14:39:07.203' AS DateTime), N'FID.Muhajir', CAST(N'2019-02-07T14:39:07.203' AS DateTime))
INSERT [spex].[TB_M_MODULE] ([MODULE_ID], [MODULE_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX31', N'Interface Completeness part to IPPCS Batch', N'FID.Muhajir', CAST(N'2019-02-15T11:39:45.293' AS DateTime), N'FID.Muhajir', CAST(N'2019-02-15T11:39:45.293' AS DateTime))
